<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{E2557F35-66B1-488A-8524-CCA6DBBD75BD}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>CreateAccess</RootNamespace>
    <AssemblyName>CreateAccess</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\Output\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ADODB, Version=7.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
      <SpecificVersion>False</SpecificVersion>
      <EmbedInteropTypes>True</EmbedInteropTypes>
      <HintPath>..\output\ADODB.dll</HintPath>
    </Reference>
    <Reference Include="Infragistics2.Shared.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb" />
    <Reference Include="Infragistics2.Win.Misc.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb" />
    <Reference Include="Infragistics2.Win.UltraWinEditors.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb" />
    <Reference Include="Infragistics2.Win.UltraWinGrid.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinStatusBar.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb" />
    <Reference Include="Infragistics2.Win.UltraWinTabControl.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb" />
    <Reference Include="Infragistics2.Win.UltraWinToolbars.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb" />
    <Reference Include="Interop.ADOX">
      <HintPath>..\output\Interop.ADOX.dll</HintPath>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="Microsoft.VisualBasic" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Design" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Runtime.Serialization.Formatters.Soap" />
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.Web" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Connected Services\ServiceReference1\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.svcmap</DependentUpon>
    </Compile>
    <Compile Include="frmCreateAccess.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmCreateAccess.designer.cs">
      <DependentUpon>frmCreateAccess.cs</DependentUpon>
    </Compile>
    <Compile Include="frmExcelImpl.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmExcelImpl.Designer.cs">
      <DependentUpon>frmExcelImpl.cs</DependentUpon>
    </Compile>
    <Compile Include="frmHisQuery.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmHisQuery.designer.cs">
      <DependentUpon>frmHisQuery.cs</DependentUpon>
    </Compile>
    <Compile Include="frmMinWgtMeter.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmMinWgtMeter.Designer.cs">
      <DependentUpon>frmMinWgtMeter.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="frmCreateAccess.resx">
      <DependentUpon>frmCreateAccess.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmExcelImpl.resx">
      <DependentUpon>frmExcelImpl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmHisQuery.resx">
      <DependentUpon>frmHisQuery.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmMinWgtMeter.resx">
      <DependentUpon>frmMinWgtMeter.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Connected Services\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="Connected Services\ServiceReference1\CreateAccess.ServiceReference1.comBaseInfo.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\ServiceReference1\CreateAccess.ServiceReference1.meterToLimsOld.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\ServiceReference1\CreateAccess.ServiceReference1.meterWorkStockOnline.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\ServiceReference1\CreateAccess.ServiceReference1.meterWorkStorageActual.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\ServiceReference1\CreateAccess.ServiceReference1.resTfulResult.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\ServiceReference1\WebServer.wsdl" />
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="ADOX">
      <Guid>{00000600-0000-0010-8000-00AA006D2EA4}</Guid>
      <VersionMajor>2</VersionMajor>
      <VersionMinor>8</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadataStorage Include="Connected Services\ServiceReference1\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Connected Services\ServiceReference1\configuration91.svcinfo" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Connected Services\ServiceReference1\configuration.svcinfo" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Connected Services\ServiceReference1\Reference.svcmap">
      <Generator>WCF Proxy Generator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>